
/*@font-face{
font-family:"Anaheim-Regular";
src: url("../../global/fonts/Anaheim-Regular.woff")format("truetype");
}*/
@font-face{
font-family:"Delicious_Roman";
src: url("../../global/fonts/Delicious_Roman.woff")format("truetype");
}
@font-face{
font-family:"Delicious_Roman_bold";
src: url("../../global/fonts/Delicious-Bold.woff")format("truetype");
}
@font-face{
font-family:"corporaterounded";
src: url("../../global/fonts/corporaterounded.woff")format("truetype");
}
@font-face{
font-family:"ds-digital";
src: url("../../global/fonts/DS-DIGI.TTF")format("truetype");
}
@font-face{
font-family:"ds-digital-bold";
src: url("../../global/fonts/DS-DIGIB.TTF")format("truetype");
}
h1,h2,h3,h4{
color:#444;
font-family:"Delicious_Roman";
font-weight: normal;
}
h3,h4{
font-family:"Delicious_Roman_bold";
}
label{font-weight:normal;}
button,a,a p,.rs-top li{
text-decoration:none;
cursor:pointer;
transition: all 0.2s ease-in-out;
}
p i{color:#ff5a5a}
body{
font-family: "corporaterounded"/*,Helvetica,Arial,sans-serif*/;
font-size: 14px;
background-color:#262626;
color:#fff;
width: 100%;
height: 100%;
}
.top0{top:0;}
.icon{
}
input[type="text"]:disabled{background-color: #F7F7F7;height:25px;}
input[type="text"],input[type="password"],input[type="number"],textarea,.cbo
{color:#333;background-color:#f7f7f7;box-shadow:1px 2px 4px 0 #dbdbdb inset;border:transparent;border-radius:2px;height:20px;}
#txt_fini,#txt_ffin{width: 100px;}
.cbo{font-family:'Delicious_Roman';}
input:read-only,textarea:read-only,select:disabled
{background-color:#ffe8a4;}
textarea{line-height: 15px;}
input[readonly='readonly'],textarea[readonly='readonly']
{background-color:#fdf4af;border:1px solid transparent;box-shadow:1px 2px 4px 0 #ffda94 inset;border-radius:2px;height:25px;}
.left{float:left;}
.right{float:right;}
.middle{vertical-align: middle;}
.relative{position: relative;}
.absolute{position: absolute!important;}
.fixed{position: fixed!important;}
.pointer, select{cursor: pointer;}
.c-orange{color:#CE4920!important;}
.c-blue{color:#00549D !important}
.c-green{color:#1f731f !important}
.w10px{width:10px!important}
.w15px{width:15px!important}
.w20px{width:20px!important}
.w30px{width:30px!important}
.w40px{width:40px!important}
.w50px{width:50px!important}
.w60px{width:60px!important}
.w70px{width:70px!important}
.w80px{width:80px!important}
.w90px{width:90px!important}
.w100px{width:100px!important}
.w110px{width:110px!important}
.w120px{width:120px!important}
.w130px{width:130px!important}
.w140px{width:140px!important}
.w150px{width:150px!important}
.w160px{width:160px!important}
.w170px{width:170px!important}
.w180px{width:180px!important}
.w190px{width:190px!important}
.w200px{width:200px!important}
.w210px{width:200px!important}
.w220px{width:200px!important}
.w230px{width:230px!important}
.w240px{width:240px!important}
.w250px{width:250px!important}
.w260px{width:260px!important}
.w270px{width:270px!important}
.w280px{width:280px!important}
.w290px{width:290px!important}
.w300px{width:300px!important}
.w310px{width:310px!important}
.w320px{width:320px!important}
.w330px{width:330px!important}
.w340px{width:340px!important}
.w350px{width:350px!important}
.w360px{width:360px!important}
.w370px{width:370px!important}
.w380px{width:380px!important}
.w390px{width:390px!important}
.w400px{width:400px!important}
.w100{width: 100%;}
.w100i{width: 100%!important;}
.h100{height: 100%;}
.w50{width:50%;}.h50{width:50%;}
.w55{width:55%;}
.w60{width:60%;}
.w70{width:70%;}
.w30{width:30%;}
.w40{width:40%;}
.w45{width:45%;}
.w35{width:35%}
.w65{width:65%}
.w55{width:55px;}
.w80p{width:80%}
.w71p{width:71%}.w72p{width:72%}.w73p{width:73%}.w74p{width:74%}.w75p{width:75%}
.w20p{width:20%}.w25p{width:25%}.w26p{width:26%}.w27p{width:27%}.w28p{width:28%}
.w33p {width:33.3% !important;}
.usrselec{user-select:none;}
.underline{text-decoration: underline!important;}
.fnone{float:none;}
.bnone{border: 0 !important;box-shadow: none!important;}
.hnone{background:none!important;}
.center{text-align: center;}
.tright{text-align: right;}
.tleft{text-align:left;}
.tlefti{text-align:left!important;}
.dnone{display: none;}
.dnonei{display: none!important;}
.bold{font-weight: bold;}
.italic{font-style: italic;}
.mnone{margin:0!important;}
.pnone{padding:0!important;}
.bg-green{background-color:#207731;}
.bg-green:hover{background-color:#0d551b;}
.bg-red{background-color:#b72626;}
.bg-red:hover{background-color:#931919;}
/*Mayusculas*/
.uppercase{text-transform:uppercase;}
.bgnone{background:none!important;}
.itable {display: inline-table;}
.iblock{display:inline-block;}
.iblocki{display:inline-block!important;}
.table{display:table;}
.tablecell{display:table-cell;}
.overflowh{overflow:hidden;}
.vmiddle{vertical-align:middle;}
a,label{cursor: pointer!important;color:#ececec;margin:0}
a:hover{text-decoration:none;}
button{border:0;padding:0 10px;background-color:#c4420f;border-radius:2px;color:#fff;height:22px;line-height:22px;vertical-align:middle;}
button:hover{background-color:#a63306;}
.bg-blue{background-color:#00718c;}
.bg-blue:hover{background-color:#066075;}
.container{margin: 0 auto;width: 1024px;}
.content,.frm_actualiar_pwd ul li{width:100%;display:inline-block;}
ul li{display:inline-block;}
.flex{display:flex;}
.iflex{display:inline-flex;}
/*Label Error*/
label.error{color:#ff2626;font-size:11px;pointer-events:none;position:absolute;}
/*BACKOOFICE*/
#content{
}
.backoffice{
    flex-direction: column;
    height: 100%;
}
.backoffice .logo{
    padding:15px 0 35px;
}
#header-top{
    height: 35px;
    background: #1b1b1b;
    color: #fff;
    display: flex;
    align-items: center;
    padding: 0 20px;
    box-sizing: border-box;
}
#user{
    padding: 0 0px 0px 25px;
}
#user img{
    width: 20px;
}
.container-block-header {
    left:0;
    top:0;
    width:70px;
    height:100vh;
    z-index:1000;
    background-color: #141414;/*#103053*/
    /*box-shadow: 0 0 5px #0e0e0e;*/
}
.backoffice .logo img{
    width:55px;
}
.backoffice .logo span{
    font-size: 12px;
}
.backoffice .menu{}
.backoffice .menu ul{}
.backoffice .menu ul li{
    width: 100%;
    text-align: center;
    padding: 6px 0;
}
.backoffice .menu ul li img{
    width: 35px;
}
.backoffice .menu ul li a{font-family:'Delicious_Roman';font-size: 13px;}
.preloader{background: url('../../global/images/loadingBar.gif') no-repeat scroll center center;}
.setting{
    margin-top: auto;
}
.setting ul{}
.setting ul li{
    position: relative;
    text-align: center;
    width: 100%;
    padding: 6px 0;
}
/*.setting ul li:nth-child(1){color: #4db3e6;}*/
.setting ul li img{
    width: 35px;
}
/*filtros*/
#block-filter{top:53px;}
#block-filter .cont-filter{background-color:rgba(60, 60, 60, 0.7);border-radius:2px;padding:4px 10px;margin: 0px 5px;/*box-shadow:0 0 3px #151515;*/}
#block-filter .cont-filter select{width: auto;}
/*LOAD-GRID*/
#loading-grid,#lightbox-panel,#lightbox_loading,#lightbox-edit,#lightbox_loading2,#lightbox_loading3,#lightbox_loading4,.lightbox_frm,
#loading-lightbox2
{background-color:rgba(0, 0, 0, 0.60);top:0;left:0;z-index:2;}
#loading-lightbox2{background-color:rgba(0, 0, 0, 0.25);}
#loading-grid .cont .inf,#lightbox-panel #inf, #loading-lighbox,#loading-lightbox2 .cont .inf, #lightbox_loading3 .inf, #lightbox_loading2 .inf,
#lightbox_loading4 .inf
{background-color:rgba(45, 45, 45, 0.90);width:200px;border-radius:3px;padding:15px 0;box-shadow:0 0 10px 5px #000;line-height:25px;}
#loading-lightbox2 .inf{box-shadow: 0 0 8px 2px #2f2f2f;background-color: rgba(15, 15, 15, 0.9);}
#lightbox-panel #inf{width:auto;padding:0;background:transparent;}
.bar .title{background-color:rgba(0, 101, 132, 0.85);}
.frm-lightbox{top:0;right:0;padding:0 7px;}
#phtml{color:#fff;margin:0;}
.frms{background-color:#262626;}
#process{padding:25px 0px 15px;}
/*LIGHTBOX LOADING*/
#lightbox_loading .inf
{background-color:rgba(255, 255, 255, 0.95);width: 200px;padding: 10px 0;border-radius: 4px;box-shadow: 0 0 4px 2px #3c3c3c;color: #333;}
/*COLORES*/
.c1,.c2,.c3,.c4,.c17,.c18,.c26,.edo73,.edo74,.edo77{display:inline-block;width:10px;height:10px;border-radius:10px;box-shadow:0px 0px 3px 0px #222;}
.c1,.c3,.c17,.c26{background-color:#1bae17;}
.edo3,.edo4,.edo5,.edo37,.edo51,.edo54,.edo53,.edo52,.edo21,.edo22,.edo26,.edo28,.edo55,.edo17,.edo18,.edo19,.edo20,
.edo1,.edo2,.edo66,.edo89,.edo90,.edo91,.edo92
{color:#1bae17!important;font-family:'Delicious_Roman_bold';}
.edo4,.edo51,.edo54,.edo53,.edo52,.edo28,.edo55,.edo18,.edo90{color:#f75555!important;}/*rojo*/
.edo21,.edo20,.edo66,.c73,.edo92{color:#f7ce55!important}/*amarillo*/
.c74{color:#64ea59 !important}/*verde*/
.edo22{color:#23a0d0!important;}/*color-azul*/
.edo19,.edo91{color:#f97c56 !important}/*naranja*/
.c77{color:#ff5353!important;}
.edo2{color: #a2a1a1 !important;}
.c2{background-color:#646464!important;}
.c4{background-color:#23a0d0!important;}/*bg-azul*/
.c18,.edo77{background-color:#ff5353!important;}/*pdo_cancelado*/
.edo73{background-color:#f7ce55!important;}/*amarillo*/
.edo74{background-color:#24991b !important;}/*verde*/
.frm{background-color:#262626;box-shadow:0 0 10px 5px #000;width:300px;padding:20px 0;}
input[type="radio"],input[type="checkbox"]{vertical-align:text-bottom;cursor:pointer;}
.block-setting{
    left: 20px;
    top: -65px;
    width: 160px;
    background-color: rgba(32, 32, 32,0.98);
    padding: 5px 10px;
    z-index: 2;
    border-radius: 3px;
    border: 1px solid #353535;
}
.block-setting ol{}
.block-setting ol li{width: 100%;border:none!important;padding:8px 0;display: inline-block;height: auto;}
.block-setting ol li a{text-shadow:none!important;color:#dfdfdf !important;}
.block-setting ol li:nth-child(-n+2){border-bottom:1px solid #313131!important;}
.block-setting ol li a:hover{color:#4db3e6!important;}
/*frm-global*/
.frm_actualiar_pwd{width:540px;text-align:left;padding:20px;}
.frm_actualiar_pwd ul li label{width:220px;}
.frm_actualiar_pwd ul li input{width:55%;color:#333;}
.frm_actualiar_pwd .process{margin-top: 15px;}
.load-chk{background-color:#2A7148;border-radius:5px;}
.btn-img{padding:3px 20px !important;}
.btn-img img{width:16px;}